﻿#website-page-wrapper
{
	line-height:1.5;
}


#website-page-wrapper input.textbox-input,
#website-page-wrapper textarea.textbox-input,
#website-page-wrapper textarea.textarea-input
{
	border:1px solid #bbbbbb;
	padding:3px;
	font-family:inherit;
}


#website-page-wrapper .ajax__validatorcallout_error_message_cell 
{
	padding:2px;
	font-family:Arial,helvetica,sans-serif;
	font-size:0.95em;
}

#website-page-wrapper .management-edit-link-container
{
	right: 1em; 
	float: right; 
	position: relative; 
	top: -4.2em; 
	height: 0;
}


/** 
 Home Page
 **/ 
.default-page h3 {
	border-bottom:1px solid;
}


/** 
 Form Validation
 **/ 
#website-page-wrapper fieldset .field input.error,
#website-page-wrapper fieldset .field textarea.error,
#website-page-wrapper fieldset .field select.error
{
	border:1px solid Red;
}

#website-page-wrapper fieldset .field label.error,
#website-page-wrapper .terms-conditions  label.error
{
	display:block;
	color:Red;
}

#website-page-wrapper fieldset .voucher-error {
    color:Red;
}

/** 
 Login Control
 **/ 
#website-page-wrapper .login-control 
{
    margin-top: 0.5em;
	padding:1.3em;
	background-color:#eceeed;
	border:1px solid #a2a6a5;
	width:24em;
}

#website-page-wrapper .login-control .login .heading 
{
	display:none;
}

#website-page-wrapper .login-control .login .login-field .textbox-input
{
	width:16em
}


#website-page-wrapper .login-control a:link,
#website-page-wrapper .login-control a:hover,
#website-page-wrapper .login-control a:visited
{
	text-decoration:none;
}


/** 
 Activate Control
 **/ 

#website-page-wrapper .activate-control 
{
	padding:1.3em;
	background-color:#eceeed;
	border:1px solid #a2a6a5;
	width:26em;
	min-height:10em;
}


#website-page-wrapper .activate-control .activate-field .textbox-input
{
	width:16em
}

#website-page-wrapper .activate-control .buttons .activate-login-button
{
	width:12em;
}


/** 
 Password Reset Control
 **/ 

#website-page-wrapper .password-reset-page .reset-control 
{
	padding:1.3em;
	background-color:#eceeed;
	border:1px solid #a2a6a5;
	width:26em;
}

#website-page-wrapper .password-reset-page .reset-control .reset-field .textbox-input
{
	width:16em
}

#website-page-wrapper .password-reset-page .reset-control-email .reset-field .textbox-input 
{
	width:19em;
}


#website-page-wrapper .password-reset-page .reset-control .reset-field label
{
	width:9em;
}

#website-page-wrapper .password-reset-page .reset-control-email .reset-field label 
{
	width:6em;
}


#website-page-wrapper .password-reset-page .reset-control .buttons .reset-button
{
	width:10em;
}


/** 
 Login Page
 **/ 

#website-page-wrapper .login-page 
{
	margin-top:2em;
}

#website-page-wrapper .login-page .login-control 
{
	margin-right: auto;
	margin-left: auto;
}

#website-page-wrapper .login-control .remember-me label
{
	margin-left:0.2em;
}

#website-page-wrapper .login-page .error-box 
{
	width:30em;
}




/** 
 Activate Page
 **/ 

#website-page-wrapper .activate-page .heading 
{
	width:24em;
}


#website-page-wrapper .activate-page .error-box 
{
	width:30em;
}



/** 
 Password Reset Page
 **/ 

#website-page-wrapper .password-reset-page .control-heading 
{
	width:29em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:2em;
	text-align:center;
}


#website-page-wrapper .password-reset-page .error-box 
{
	width:30em;
	margin-right: auto;
	margin-left: auto;
}

#website-page-wrapper .password-reset-page
{
	margin-top:2em;
}

#website-page-wrapper .password-reset-page .reset-control 
{
	margin-right: auto;
	margin-left: auto;
}

#website-page-wrapper .password-reset-page .error-box 
{
	width:30em;
}



/** 
 Checkout Page
 **/ 

#website-page-wrapper .checkout-page .checkout-login-step .account-login .email-field label.field-label
{
	float:none;
}

#website-page-wrapper .checkout-page .wizard-steps-outer-container 
{
	height:3em;
	width:100%;
	margin-bottom:1.5em;
}



#website-page-wrapper .checkout-page .wizard-steps-container 
{
	border-bottom-width:0.3em;
	border-bottom-style:solid;
	width:100%;
	float:left;
}

#website-page-wrapper .checkout-page .wizard-steps-container .label  
{
	display:none;
}

#website-page-wrapper .checkout-page .wizard-steps
{
	margin-bottom:-0.3em;
	float:left;
}

#website-page-wrapper .checkout-page .wizard-steps .wizard-step-current
{
	border-bottom-width:0.3em;
	border-bottom-style:solid;
}

#website-page-wrapper .checkout-page .shopping-cart .add-course-link-container 
{
	float:none;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item
{
	border-bottom-width:4px;
	border-bottom-style:solid;	
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details
{  
	border-bottom-width:1px;
	border-bottom-style:solid;
	margin: 1em;
	
} 
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details .attendee-header-row .attendee-remove-cell a,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details .attendee-header-row .attendee-remove-cell a:link, 
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details .attendee-header-row .attendee-remove-cell a:visited
{   
    color: #FFFFFF; 
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details .attendee-header-row span
{
    padding: 0 0.5em;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table 
{
	border-top-width:1px;
	border-top-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table .attendee-row td,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table .header-row th
{
	border-bottom-width:3px;
	border-bottom-style:solid;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table .attendee-row-last td
{
	border-bottom:none;
}


#website-page-wrapper .checkout-page .next-button,
#website-page-wrapper .checkout-page .cancel-button
{
    display: inline;
}


#website-page-wrapper .checkout-page .next-button,
#website-page-wrapper .checkout-page .previous-button
{
	width:8em;
}

#website-page-wrapper .checkout-page .previous-button-wrapper .left,
#website-page-wrapper .checkout-page .previous-button-wrapper .middle,
#website-page-wrapper .checkout-page .previous-button-wrapper .right
{
	background-image:url(../resources/themes/default/images/buttonlight.png);
}

#website-page-wrapper .checkout-page .next-button-start
{
	width:12em;
}

#website-page-wrapper .checkout-page .next-button-review
{
	width:12em;
}

#website-page-wrapper .checkout-page .next-button-confirm
{
	width:12em;
}



#website-page-wrapper .checkout-page .checkout-login-step .account-login .email-field .textbox-input
{
	width:25em;
}

#website-page-wrapper .payment-instructions p,
#website-page-wrapper .payment-instructions .payment-info
{
    margin-top:1em;
}
#website-page-wrapper .payment-instructions em
{
    color: #e36c0a;
}
#website-page-wrapper .payment-instructions .payment-info label,
#website-page-wrapper .payment-instructions .payment-info span.value
{
    vertical-align: top;
    /*margin-left:9.5em;*/
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

#website-page-wrapper .payment-instructions .payment-info label
{
    width: 8em;
}


#website-page-wrapper .checkout-review-step .payment-instructions
{
	margin-top:2em;
	font-weight:bold;
}
#website-page-wrapper .checkout-review-step .ls-alternate-bill-to
{
	padding: 1em;
    border: 1px solid #89B5E2;
    border-radius: 0.5em;
    background-color: #F0F7FD;
}
#website-page-wrapper .checkout-review-step .ls-alternate-bill-to em
{
    font-style: italic;
}


/** 
 Course Page
 **/ 
#website-page-wrapper .course-item-page .course-info-list 
{
	min-height:4.5em;
	padding:1em;
	margin-bottom:2em;
}
#website-page-wrapper .course-item-page .course-info-list .info-group-container
{
	
}
#website-page-wrapper .course-item-page .course-info-list .info-group1
{
	line-height:1.5em;
}
#website-page-wrapper .course-item-page .course-info-list .wish-list
{
	float:right;width:20%;
}
#website-page-wrapper .course-item-page .course-schedule .location-label 
{
	margin-right:20px;
	margin-left:5px;
}
#website-page-wrapper .course-item-page .course-schedule .view-more
{
	margin-left:5px;
	display:block
}
#website-page-wrapper .course-item-page .course-info-list .course-info-item .info-label 
{
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin:0;
	padding:0;
	width:6em;
}

#website-page-wrapper .course-item-page .course-info-list .course-info-item .info 
{
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin:0;
	padding:0;
}

#website-page-wrapper .course-item-page .course-info-heading 
{
	display:none;
}

#website-page-wrapper .course-item-page .course-info-list .course-summary
{
	margin-top:0.75em;
}

#website-page-wrapper .course-item-page .descriptionText,
#website-page-wrapper .whatson-page .descriptionText
{
	color: #666666;
}

#website-page-wrapper .course-item-page .course-info-list .course-summary .info-label 
{
	display:none;
}

#website-page-wrapper .course-item-page .course-schedule .empty-schedule 
{
	margin-top:1em;
	margin-bottom:1em;
	background-color:#eeeeee;
	padding:1.5em;
	text-align:center;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table td,
#website-page-wrapper .course-item-page .course-schedule .schedule-table th
{
	padding: 0.6em;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .spacer-row 
{
	background-color: #FFFFFF;

}
#website-page-wrapper .course-item-page .course-schedule .schedule-table .spacer-row td
{
   	padding: 0.2em;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row > td:first-child,
#website-page-wrapper .course-item-page .course-schedule .schedule-table th:first-child
{
    padding-left: 1em; 
}


#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row .course-presenter-cell
{
    vertical-align:text-top;
}
#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row .course-date-cell
{
    padding-bottom: 0px;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row .course-date-cell p, 
#website-page-wrapper .course-item-page .course-schedule .schedule-table .header-row th p 
{
	display:inline;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row .course-date-cell p.date,
#website-page-wrapper .course-item-page .course-schedule .schedule-table .header-row th p.date
{
    width:180px; 
    float:left;   
}
#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row .course-date-cell p.city,
#website-page-wrapper .course-item-page .course-schedule .schedule-table .header-row th p.city
{
    width:110px;    
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .sessionDetailsTable td strong
{
  font-weight: bold;   
}
#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row div.subheading
{
    font-size: 0.8em;
}
#website-page-wrapper .course-item-page .course-schedule .schedule-table .description-row td
{
    padding-top:0px;
    padding-bottom: 0.6em;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .arrow
{
    font-size: 0.8em;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .hidden
{
    display: none;    
}
#website-page-wrapper .course-item-page .course-schedule .schedule-table .session-container-row > td
{
    padding: 0px;   
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .session-details-div
{
   
    border-width: 1px;
    border-style: solid;
    border-color: #E4F4BC;
    background-color: #F5FBE6;  
    padding:0.5em;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .sessionDetailsTable td
{
   padding-left: 1em;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .sessionDetailsTable .session-row td,
#website-page-wrapper .course-item-page .course-schedule .schedule-table .sessionDetailsTable .date-row td
{
    padding-top:0px;
    padding-bottom:0px;
}

#website-page-wrapper .course-item-page h2
{	
	margin-top:1.5em;
	padding:0.4em;
	padding-left:0;
	border-bottom-width:1px;
	border-bottom-style:solid;
}

#website-page-wrapper .course-item-page .course-controls .favourites
{
	width:23em;
	padding:0.6em;
	margin-left:auto;
	margin-right:auto;
}

/** 
 Course Page v2.0
 **/ 
#website-page-wrapper .course-item-page-20 h2
{	
	margin-top:1.5em;
	padding:0.4em;
	padding-left:0;
	border-bottom-width:1px;
	border-bottom-style:solid;
}


#website-page-wrapper .course-item-page-20 .course-info-heading 
{
	display:none;
}


#website-page-wrapper .course-item-page-20 .descriptionText
{
	color: #666666;
}

#website-page-wrapper .course-item-page-20 .details-container  {
    padding-top: 0.2em;
}

/** 
 Checkout/Shopping Cart
 **/ 
#website-page-wrapper .checkout-page 
{
	padding-bottom:3em;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details .attendee-details-main .input-container select 
{
	border: 1px solid #BBBBBB;
}


#website-page-wrapper .checkout-page .previous-button
{
	float:left;
	*position:absolute;
	*left:0px;
}

#website-page-wrapper .checkout-page .previous-button-wrapper .previous-button
{
	*position:static;
	*left:auto;
}


/** 
 What's On Page
 **/ 
#website-page-wrapper .whatson-page .filters 
{
	padding-top:1em;
	padding-bottom:0.5em;
}
#website-page-wrapper .whatson-page .filters .location label 
{
	margin-right:0.5em;
}

#website-page-wrapper .whatson-page .schedule .group-item h2 
{
	border-bottom-width:1px;
	border-bottom-style:solid;
	margin:0;
	padding:0;
	line-height:normal;
	padding-bottom:0.4em;
	margin-top:0.75em;
}

#website-page-wrapper .whatson-page .schedule .group-item .item h3 
{
	margin:0;
	padding:0;
}

#website-page-wrapper .whatson-page .schedule .group-item .item 
{
	padding:1.2em;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-info 
{
	position:relative;
}





#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .group1 
{
	margin-bottom:0.5em;
	margin-top:0.7em;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .info-label 
{
	display:none;
}


#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .course-summary 
{
	display:block;
}


#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .course-duration
{
	display:none;
}


#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .schedule-venue
{
	height:0;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .course-price 
{
	text-align:right;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .course-price .info
{
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin:0;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .course-start-date .info .date,
#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .course-start-date .info .time
{
	display:inline;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls 
{
	margin-top:0.25em;
}


#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls .control-group-1
{
	text-align:right;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls .places-left-container,
#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls .registration-button-container
{
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls .places-left-container 
{
    margin-right: 1em;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls .course-register-text
{
	margin-top:0.25em;
	text-align:right;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls .favourites-button-container
{
	font-size:0.95em;
	height:0;
	width:50%;
}






/** 
 Venue Page
 **/ 

#website-page-wrapper .venues-page .venue-list .venue-item .venue-item-content 
{
	float:left;
	width:100%;
}

#website-page-wrapper .venues-page .venue-list .venue-item .venue-item-content .details
{
	display:block;
	position:relative;
	float:left;
	width:50%;
}


#website-page-wrapper .venues-page .venue-list .venue-item .venue-item-content .map-image
{
	display:block;
	position:relative;
	float:right;
	width:45%;
	text-align:right;
}

#website-page-wrapper .venues-page .venue-list .venue-item .details .info
{
	display:inline;
}


#website-page-wrapper .venues-page .venue-list .venue-item .details h3.info-label
{
	margin:0;
	padding:0;
	display:inline;
	margin-right:0.8em;
}

#website-page-wrapper .venues-page .venue-list .venue-item .header
{
	border-bottom-width:1px;
	border-bottom-style:dotted;
}



#website-page-wrapper .venues-page .venue-list .venue-item .details .physical-address h3.info-label
{
	display:none;
}

#website-page-wrapper .venues-page .venue-list .venue-item .details .details-list .info-item
{
	margin-bottom:0.5em;
}

#website-page-wrapper .venue-page .venue-information .map-info 
{
	margin-top:1em;
}


/** 
 My Orders Page
 **/ 

#website-page-wrapper .my-orders-page .orders .orders-table .order-row-detail .order-course 
{
	margin-top:0;	
}

#website-page-wrapper .my-orders-page .orders .orders-table td,
#website-page-wrapper .my-orders-page .orders .orders-table th
{
	padding:0.4em;
}


/** 
 My Order Page
 **/ 


#website-page-wrapper .my-order-page .order .order-course
{
	border-bottom-width:4px;
	border-bottom-style:solid;
}


#website-page-wrapper .my-order-page .order-header h2 {
	border-bottom-width:3px;
	border-bottom-style:solid;
}


#website-page-wrapper .my-order-page .order .order-course .registration-attendees
{
	overflow:hidden;
}

#website-page-wrapper .my-order-page .order .order-course .attendees-table 
{
	border-top-width:1px;
	border-top-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
}


#website-page-wrapper .my-order-page .order .order-course .attendees-table .attendee-row td,
#website-page-wrapper .my-order-page .order .order-course .attendees-table .header-row th
{
	border-bottom-width:3px;
	border-bottom-style:solid;
}


#website-page-wrapper .my-order-page .order .order-course .attendees-table .attendee-row-last td
{
	border-bottom:none;
}


#website-page-wrapper .my-order-page .order .order-header .groups
{
	position:relative;
	width:100%;
	float:left;
}

#website-page-wrapper .my-order-page .order .order-header .group1
{	
	float:left;	
	overflow:hidden;
	width:50%;	
}


#website-page-wrapper .my-order-page .order .order-header .group2
{	
	float:left;	
	overflow:hidden;
	width:45%;	
}


#website-page-wrapper .my-order-page .order .order-header .info-label
{
	width:10em;
	float:left;
}


/** 
 Presenter Page
 **/ 


#website-page-wrapper .presenter-page .presenter-information .presenter-contact-info li 
{
	margin-bottom:1em;
}

#website-page-wrapper .presenter-page .presenter-information .presenter-contact-info .info-label 
{
	margin:0;
}


/** 
 My Favourites Page
 **/ 

#website-page-wrapper .my-favourites-page .favourites .favourites-table td,
#website-page-wrapper .my-favourites-page .favourites .favourites-table th
{
	padding:0.4em;
}




/** 
 Course Catalogue Page
 **/ 
 
#website-page-wrapper .catalogue-page .catalogue-content .catalogue-category h3
{
	padding:0.5em;
}


#website-page-wrapper .catalogue-page .catalogue-content .catalogue-category h3
{
	border-bottom-width:1px;
	border-bottom-style:solid;
}

#website-page-wrapper .catalogue-page .catalogue-content .catalogue-category-current h3
{
	display:none;
}

#website-page-wrapper .catalogue-page .catalogue-content .pager 
{
	text-align:center;
	margin-top:20px;
}

#website-page-wrapper .catalogue-page .catalogue-content .pager .pager-link 
{
	margin-left:5px;
}

#website-page-wrapper .catalogue-page .catalogue-content .pager .pager-link-next 
{
	margin-left:10px;
}

#website-page-wrapper .catalogue-page .catalogue-content .pager .pager-link-previous 
{
	margin-right:10px;
}

#website-page-wrapper .catalogue-page .catalogue-content .pager .pager-link-first,
#website-page-wrapper .catalogue-page .catalogue-content .pager .pager-link-last
{
	display:none;
}

#website-page-wrapper .catalogue-page .empty .message 
{
	padding:1em;
}

#website-page-wrapper .catalogue-page .empty .return-link 
{
	margin-top:2em;
}

/** 
 Course Schedule Page
 **/ 

#website-page-wrapper .schedule-page .schedule-content .pager 
{
	text-align:center;
	margin-top:20px;
}

#website-page-wrapper .schedule-page .schedule-content .pager .pager-link 
{
	margin-left:5px;
}

#website-page-wrapper .schedule-page .schedule-content .pager .pager-link-next 
{
	margin-left:10px;
}

#website-page-wrapper .schedule-page .schedule-content .pager .pager-link-previous 
{
	margin-right:10px;
}

#website-page-wrapper .schedule-page .schedule-content .pager .pager-link-first,
#website-page-wrapper .schedule-page .schedule-content .pager .pager-link-last
{
	display:none;
}

#website-page-wrapper .schedule-page .empty .message 
{
	padding:1em;
}

#website-page-wrapper .schedule-page .empty .return-link 
{
	margin-top:2em;
}
#website-page-wrapper .schedule-page .filters .category,
#website-page-wrapper .schedule-page .filters .location 
{
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin-right: 1em;
}
#website-page-wrapper .schedule-page .filters label 
{
    display: block;
}




.login-container .buttons 
{
	float:right;
}

/** 
 Registered Page
 **/ 
#website-page-wrapper .registered-page p 
{
	margin-bottom:1em;
}
 
#website-page-wrapper .registered-page ul 
{
	margin-left:1.5em;
	margin-top:3em;
}

#website-page-wrapper .registered-page ul li
{
	list-style:square;
	margin-bottom:0.75em;
}

/** 
 Register Page
 **/ 
#website-page-wrapper .register-page .register-for-details 
{
	border-width:1px;
	border-style:solid;
}
 
#website-page-wrapper .register-page .register-for-details 
{
	padding:1em;
}

#website-page-wrapper .register-page .register-for-details h3 
{
	margin:0;
}

#website-page-wrapper .register-page p 
{
	margin-bottom:1em;
}

#website-page-wrapper .register-page .submit-container .register-now-button
{
	width:10em;
}

#website-page-wrapper .register-page .schedule-full 
{
	margin-top:2em;
}

#website-page-wrapper .register-page .schedule-full p.message 
{
	font-weight:bold;
}

#website-page-wrapper .register-page .field-newsletter input 
{
	margin-right:0.3em;
}


/**************
 * Recaptcha  *
 **************/
#website-page-wrapper #recaptcha_image 
{
    margin-top:1em;
    margin-bottom:1em;
}
#website-page-wrapper #recaptcha-control img 
{
    border:1px solid #cccccc;
}
                
#website-page-wrapper #recaptcha-control label 
{
    margin-bottom:0.5em;
    text-align:left;
    width:auto;
}
#website-page-wrapper #recaptcha-control .field-input-container 
{
    display:block;
}
#website-page-wrapper input#recaptcha_response_field
{
    width:292px;
    padding:4px;
}


/** 
 Topography
 **/ 


#website-page-wrapper a.website-link-button:link  
{
	text-decoration:none;
}


#website-page-wrapper .registration-button {
	font-weight:bold;
}

#website-page-wrapper .register-page .register-for-details h3  
{
	font-size:1.2em;
}

#website-page-wrapper .register-page .register-for-details .price .value 
{
	font-weight:bold;
}

#website-page-wrapper .login-control .login .forgot-link 
{
	font-size:0.9em;
}


/*#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table,
#website-page-wrapper .my-order-page .order .order-course .attendees-table
{
	font-size:0.95em;
}*/

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-info-list h4.info-label,
#website-page-wrapper .my-order-page .order .order-course .registration-info-list h4.info-label 
{
	font-weight:bold;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table .current-user-row .attendee-first-name-cell,
#website-page-wrapper .my-order-page .order .order-course .attendees-table .current-user-row .attendee-first-name-cell
{
	font-style:italic;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-total .total-price,
#website-page-wrapper .my-order-page .order .order-total .total-price 
{
	font-weight:bold;
}

#website-page-wrapper .course-item-page .course-info-list .course-info-item .info-label,
#website-page-wrapper .my-order-page .order .order-course .registration-info-list .info-label 
{
	font-weight:bold;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .info-label 
{
	font-weight: normal;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .group1
{
	font-weight:bold
}

#website-page-wrapper .venue-page .venue-information .map-info
{
	line-height:normal;
}


#website-page-wrapper .catalogue-page .child-categories,
#website-page-wrapper .schedule-page .child-categories
{
	 line-height:normal;
}

#website-page-wrapper .catalogue-page .child-categories .child-category-item,
#website-page-wrapper .schedule-page .child-categories .child-category-item 
{
	margin-bottom:0.4em;
	margin-top:0.4em;
}

#website-page-wrapper .catalogue-page .header-table td,
#website-page-wrapper .schedule-page .header-table td
{
	font-weight:bold;
}

#website-page-wrapper .my-favourites-page .welcome-message .intro
{
	font-weight:bold;
}


#website-page-wrapper .catalogue-page .catalogue-content .pager .pager-link-next,
#website-page-wrapper .schedule-page .schedule-content .pager .pager-link-next
{
	font-weight:bold;
}

#website-page-wrapper .registered-page .course-name,
#website-page-wrapper .registered-page .course-datetime,
#website-page-wrapper .unregistered-page .course-name,
#website-page-wrapper .unregistered-page .course-datetime
{
	font-weight:bold;
}


#website-page-wrapper .unregister-page p,
#website-page-wrapper .unregistered-page p,
#website-page-wrapper .register-page p,
#website-page-wrapper .registered-page p
{
	margin-bottom:1em;
}

#website-page-wrapper .ls-social-media-toolbox {
    margin-top: 1em;
}

#website-page-wrapper .ls-social-media-follow {
    margin-bottom: 1em;
}

#website-page-wrapper .ls-social-media-toolbox .addthis_toolbox {
    display: block;
    vertical-align: middle;
}

#website-page-wrapper .ls-social-media-toolbox .ls-pretext {
    color: #666;
    display: block;
    float: left;
    margin-right: 10px;
}


/*
 * Waiting list
 */
#website-page-wrapper .ls-waiting-list-details {
    margin-bottom: 2em;
    padding:1em;
}

#website-page-wrapper .ls-waiting-list-page p,
#website-page-wrapper .ls-waiting-list-confirmation-page p {
    margin-bottom:1em;
}